Subject: Ticket Assigned - return
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 15 Apr 2021 14:35:06 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something? You can do it in 2 easy ways.  1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]  For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:24 PM, 15th Apr                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:24 PM, 15th Apr                     hi                    Hi i lost the packaging of my ordee           06:25 PM, 15th Apr                     hi                    Is it okay?           06:26 PM, 15th Apr                     hi                    Because i will make refund           06:26 PM, 15th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           06:27 PM, 15th Apr                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Please Share with your order number...           06:27 PM, 15th Apr                     hi                    I already received the package           06:29 PM, 15th Apr                     hi                    And i want to make refund           06:29 PM, 15th Apr                     hi                    I will go to the store but i lost the plastic bag of my order           06:29 PM, 15th Apr                   Sohaib                   In the meantime, an exchange is not available at www.SPLASH.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (SPLASH) store across the KW.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (SPLASH) store in the KW.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           06:30 PM, 15th Apr                   Sohaib                   NO issue in that you can return to the nearest store           06:30 PM, 15th Apr                   Sohaib                   Please be informed that you can also enjoy discounts of 5 KWD off on 30 KWD orders by using our promo code (HOLYK5). This is valid for CP brands except beauty products and watches.   Note : the voucher is valid till 18th of April           06:30 PM, 15th Apr                   Sohaib                   Is there anything else I can help you with?           06:30 PM, 15th Apr                     hi                             06:31 PM, 15th Apr                     hi                    I lost the original packaging           06:31 PM, 15th Apr                     hi                    Is it okay?           06:32 PM, 15th Apr                     hi                    But the tag of the item is still there           06:32 PM, 15th Apr                   Sohaib                   its ok no problem  you can return it           06:32 PM, 15th Apr                     hi                    I can make refund also? Even if i order it online? But i pid by cash on delivery           06:33 PM, 15th Apr                     hi                    Paid           06:33 PM, 15th Apr                   Sohaib                   The refund will be initiated from store as cash or cod note from store           06:34 PM, 15th Apr                   Sohaib                   IF you want           06:34 PM, 15th Apr                     hi                    Okay thank you           06:34 PM, 15th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:34 PM, 15th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2406285